/*! HTML5 Boilerplate v5.0 | MIT License | http://h5bp.com/ */

html {
	color: #222;
	font-size: 1em;
	line-height: 1.4;
}

::-moz-selection {
	background: #b3d4fc;
	text-shadow: none;
}

::selection {
	background: #b3d4fc;
	text-shadow: none;
}

hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0;
}

audio,
canvas,
iframe,
img,
svg,
video {
	vertical-align: middle;
}

fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}

textarea {
	resize: vertical;
}

.browserupgrade {
	margin: 0.2em 0;
	background: #ccc;
	color: #000;
	padding: 0.2em 0;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */

body{
	background: #0c0c0c;
}

section{
	margin-bottom: 60px;
}

.content{
	max-width: 840px;
	margin: auto;
	color: #ffffff;
	font-family:'Lato', sans-serif;
}

.content h2{
	font-family:'Lato', sans-serif;
	font-weight: normal;
	letter-spacing: 2px;
	text-transform: uppercase;
	font-size: 32px;
	text-align: center;
}

#banner{
	background: #00ffcc;
	width: 100%;
	background: url('../img/banner-bg.jpg');
	background-size: cover;
	background-position: center;
	position: relative;
	padding-top: 40px;
	padding-bottom: 40px;
}

#banner .content .logo{
	width: 111px;
	height: 93px;
	background: url('../img/killigan-logo.png');
	display: block;
	float: left;
	padding: 0;
	margin-top: 28px;
}

#banner .content h1{
	font-family: 'Lato', sans-serif;
	font-size: 100px;
	letter-spacing: 14pt;
	margin: 0;
	text-align: right;
	color: #ffffff;
}

#banner .product{
	width: 580px;
	height: 399px;
	margin: auto;
	margin-top: 30px;
	background: url('../img/product.png');
	background-repeat: no-repeat;
	background-size: contain;
	position: relative;
	z-index: 2;
}

#banner .blocker{
	width: 100%;
	height: 201px;
    background: #0c0c0c; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(rgba(12, 12, 12, 0), rgba(12, 12, 12, 1)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(rgba(12, 12, 12, 0), rgba(12, 12, 12, 1)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(rgba(12, 12, 12, 0), rgba(12, 12, 12, 1)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(rgba(12, 12, 12, 0), rgba(12, 12, 12, 0) rgba(12, 12, 12, 1)); /* Standard syntax */	
	position: absolute;
	bottom: 0;
	z-index: 1;
}

#banner .award{
	z-index: 10;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	margin-left: auto;
	margin-right: auto;
}

#banner .indiecade{
	background: url('../img/indiecade-seal.png');
	background-repeat: no-repeat;
	width: 193px;
	height: 80px;
	display: block;
}

#banner .award a{
	width: 100%;
	height: 100%;
	display: block;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}

.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.thumb-link{
}

.thumb-wrapper{
	display: block;
	min-height: 140px;
}
.thumb{
	padding: 1.5%;
	max-width: 30%;
	height: auto;
	display: block;
	float: left;
}

#contact p{
	text-align: center;
}

ul.contact{
	list-style: none;
	width: 100%;
	padding: 0;
	margin: 0;
}

ul.contact li{
	float: left;
	width: 49%;
	text-align: center;
	min-height: 320px;
}

ul.contact li a{
	margin: auto;
}

ul.contact li a img{
	width: 90%;
	height: auto;
}

/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {

}

@media only screen and (max-device-width: 600px) {
	#banner .product{
		width: 300px;
		height: 207px;
	}

	#banner .content h1{
		font-size: 36px;
		leter-spacing: 1px;
		text-align: center;
		margin: auto;
	}

	.content{
		max-width: 320px;
	}

	#banner .content .logo{
		float: none;
		margin-left: auto;
		margin-right: auto;
	}

	.content h2{
		font-size: 26px;
		text-align: left;
	}

	.content p{
		font-size: 18px;
	}

	.thumb{
		float: none;
		max-width: 90%;
		text-align: center;
	}

	#contact p{
		text-align: left;
	}

	ul.contact li{
		float: none;
		width: 90%;
		text-align: center;
		min-height: 320px;
		margin-bottom: 10px;
		min-height: 0;
	}	
}

@media print,
	   (-o-min-device-pixel-ratio: 5/4),
	   (-webkit-min-device-pixel-ratio: 1.25),
	   (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.hidden {
	display: none !important;
	visibility: hidden;
}

.visuallyhidden {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
	clip: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	position: static;
	width: auto;
}

.invisible {
	visibility: hidden;
}

.clearfix:before,
.clearfix:after {
	content: " ";
	display: table;
}

.clearfix:after {
	clear: both;
}

.clearfix {
	*zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
	*,
	*:before,
	*:after {
		background: transparent !important;
		color: #000 !important;
		box-shadow: none !important;
		text-shadow: none !important;
	}

	a,
	a:visited {
		text-decoration: underline;
	}

	a[href]:after {
		content: " (" attr(href) ")";
	}

	abbr[title]:after {
		content: " (" attr(title) ")";
	}

	a[href^="#"]:after,
	a[href^="javascript:"]:after {
		content: "";
	}

	pre,
	blockquote {
		border: 1px solid #999;
		page-break-inside: avoid;
	}

	thead {
		display: table-header-group;
	}

	tr,
	img {
		page-break-inside: avoid;
	}

	img {
		max-width: 100% !important;
	}

	p,
	h2,
	h3 {
		orphans: 3;
		widows: 3;
	}

	h2,
	h3 {
		page-break-after: avoid;
	}
}